/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.product-actions .product-variants-item .control-label
{width:auto !important; float:left;margin-right: 20px;}
.product-variants SPAN.radio-label{height:auto !important;padding: 3px 15px !important;}
.showing{display:none !important;}
.roy_specials_col{display:none !important;}
article.product-item{cursor: pointer !important;}

.ets_mm_block span.h4 {font-size:21px !important;text-transform: none !important;color:#9e7900 !important;}
.mm_block_type_category span.h4 a{font-size:21px !important;text-transform: none !important;color:#9e7900 !important;}
ul.ets_mm_categories li a{font-size:16px !important;}
.product-grid-wrapper .show-all a.btn{display:none !important;}

.blockreassurance_product{font-family: 'Jost', sans-serif;}
.blockreassurance_product p.block-title{line-height: 45px;
font-size: 16px;
font-weight: 500;}
.blockreassurance_product .item-product{margin-right: 16px !important;}
body#product .featured-products{margin:0 !important;}
